@charset "utf-8";

.localnav__item:nth-of-type(3):first-of-type{
	border: solid 1px #8c8573!important;
}
.localnav__item:nth-of-type(3) .localnav__link{
	background: #8c8573;
	color: #fff;
}


/*----------------

    mv_block

----------------*/


/* --- iPad / タブレット横（1024px） --- */
@media screen and (max-width: 1024px) {
}

/* --- iPad 縦 / タブレット（768px） --- */
@media screen and (max-width: 768px) {
	#mv_block .bg_movie video-js{
		animation: moveLeft 8s linear infinite;
		object-position: 65% bottom;
	}
	#mv_block .bg_movie video{
		object-position: 65% bottom;
	}
}

/* --- スマホ（320px〜480px） --- */
@media screen and (max-width: 480px) {
}

/*----------------

   intro_block

----------------*/
#intro_block{
	text-align: center;
	padding: 120px 0 0;
	background: url(../img/landscape/intro_bg.png) no-repeat top left/ 420px 270px;
}
.intro_block .ttl_box .h5_style{
	font-size: 42px;
	margin: 0 auto 40px;
	font-family: 'Noto Sans JP', serif;
	font-weight: 400;
	font-family: 'A-OTF A1 Mincho Std Bold', serif;
	/*font-weight: 700;*/
}
.intro_block .ttl_box .intro_txt{
	font-weight: 400;
	font-size: 18px;
	margin: 40px 0 0;
	font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
}
.intro_block .intro_img{
	margin: 90px auto 0;
	width: 100%;
	position: relative;
}
.intro_block .intro_img .bottom_txt{
	position: absolute;
	bottom: 20px;
	right: 65px;
	font-size: 13px;
	color: #fff;
	font-weight: 400;
	font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
}

@media screen and (max-width: 768px){
	#intro_block{
		padding: 190px 0 0;
		background: url(../img/landscape/intro_bg.png) no-repeat top left/ 287px 176px;
	}
	.intro_block .ttl_box .h5_style{
		font-size: 36px;
		writing-mode: vertical-rl;
        text-orientation: upright;
        text-align: left;
		margin: 0 auto 60px;
		line-height: 1.7;
	}
	.intro_block .ttl_box .intro_txt{
		text-align: justify;
		max-width: 279px;
		width: 90%;
		margin: 45px auto 0;
		font-size: 15px;
	}
	.intro_block .intro_img{
		margin: 0 auto;
	}

	.intro_block .intro_img .bottom_txt{
		position: static;
		margin: 10px 9px 0 0;
		text-align: right;
		color: #000;
	}
}

/*----------------

   landscape_block

----------------*/
#landscape_block{
	padding: 45px 0 0;
}
#landscape_block .landscape_wrap .landscape_box{

}
#landscape_block .landscape_wrap .landscape_box:nth-child(even){
	flex-direction: row-reverse;
}
#landscape_block .landscape_wrap .landscape_box .txt_box,
#landscape_block .landscape_wrap .landscape_box .img_box{
	width: calc(100% / 2);
}
#landscape_block .landscape_wrap .landscape_box .txt_box .txt{
	max-width: 400px;
	width: 80%;
	margin: auto;
	text-align: left;
}
#landscape_block .landscape_wrap .landscape_box .txt_box .h6_style{
	font-size: 28px;
	margin: 0 auto 25px;
	font-weight: 500;
	font-family: 'A-OTF A1 Mincho Std Bold', serif;
}
#landscape_block .landscape_wrap .landscape_box .txt_box p{
	font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
	font-weight: 400;
}
#landscape_block .landscape_wrap .landscape_box .img_box img{
	mix-blend-mode: multiply;
}

@media screen and (max-width: 768px){
	#landscape_block .landscape_wrap .landscape_box,
	#landscape_block .landscape_wrap .landscape_box:nth-child(even){
		flex-direction: column;
		gap: 60px;
	}
	#landscape_block .landscape_wrap .landscape_box:not(:first-child){
		margin: 55px auto 0;
	}
	#landscape_block .landscape_wrap .landscape_box .txt_box, 
	#landscape_block .landscape_wrap .landscape_box .img_box{
		width: 100%;
	}
	#landscape_block .landscape_wrap .landscape_box .txt_box .txt{
		max-width: 90%;
		width: 90%;
	}
}

/*----------------

   night_block

----------------*/
#night_block{
	position: relative;
}
#night_block .txt_box{
	position: absolute;
	left: 0;
	right: 0;
	top: 180px;
	margin: auto;
	color: #fff;
	max-width: 720px;
	width: 90%;
	z-index: 2;
}
#night_block .txt_box .h6_style{
	text-align: center;
	font-size: 33px;
	margin: 0 auto 30px;
	font-weight: 400;
	font-family: 'A-OTF A1 Mincho Std Bold', serif;
}
#night_block .txt_box p{
	font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
	font-weight: 400;
}
#night_block .bottom_txt{
	position: absolute;
	bottom: 25px;
	right: 30px;
	font-size: 13px;
	color: #fff;
	font-weight: 400;
	font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
}

@media screen and (max-width: 768px){
	#night_block{
		overflow: hidden;
	}
	#night_block .txt_box{
		max-width: 350px;
		top: 85px;
		display: flex;
    	flex-direction: column;
	}
	#night_block .txt_box .h6_style{
		writing-mode: vertical-rl;
        text-orientation: upright;
        text-align: left;
		line-height: 1.7;
	}
	#night_block img{
		animation: moveLeft 8s linear infinite;
		width: 110%;
		object-fit: cover;
	}
	#night_block .bottom_txt{
		font-size: 9px;
		bottom: 7px;
		right: 14px;
	}
}
@media screen and (max-width: 500px){
	#night_block img{
		height: 1000px;
	}
}

/*----------------

   facadedesign_block

----------------*/
#facadedesign_block{
	background: #696969;
}
#facadedesign_block .intro_block{
	background: url(../img/landscape/facadedesign_bg.jpg) no-repeat top/cover;
	position: relative;
	padding: 120px 0 190px;
	color: #fff;
}
#facadedesign_block .intro_block::before{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	background: #808073;
	mix-blend-mode: multiply;
}
#facadedesign_block .intro_block .h2_ttl{
	color: #d4d4cf;
}
#facadedesign_block .intro_block .bottom_txt,
#facadedesign_block .facadedesign_box .bottom_txt{
	position: absolute;
	bottom: 25px;
	right: 30px;
	font-size: 13px;
	color: #fff;
	font-weight: 400;
	font-family: 'Hiragino Kaku Gothic ProN W3', sans-serif;
}
#facadedesign_block .facadedesign_box{
	position: relative;
}
#facadedesign_block .facadedesign_box::before{
	content: "";
	background: linear-gradient(90deg, rgba(0, 0, 0, 1), transparent);
	width: 830px;
	max-width: 50%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	mix-blend-mode: multiply;
	z-index: 2;
	opacity: 0.4;
}
#facadedesign_block .facadedesign_box .facadedesign_bg_02{
	mix-blend-mode: multiply;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	z-index: 1;
}
#facadedesign_block .facadedesign_box .material_wrap{
	position: relative;
	z-index: 3;
	gap: 65px 25px;
	max-width: 550px;
	width: 50%;
	padding: 135px 0 140px;
	margin-left: 6%;
}
#facadedesign_block .facadedesign_box .material_wrap .material_box{
	width: calc((100% - 25px) / 2);
}
#facadedesign_block .facadedesign_box .material_wrap .material_box p{
	font-size: 15px;
	color: #fff;
	margin: 10px auto 0;
	text-align: left;
	font-family: 'Noto Sans JP', serif;
	font-weight: 500;
}

@media screen and (max-width: 768px){
	#facadedesign_block .intro_block{
		padding: 60px 0 90px;
	}
	#facadedesign_block .facadedesign_box::before{
		content: none;
	}
	#facadedesign_block .facadedesign_box .material_wrap{
		position: static;
		max-width: 350px;
		width: 100%;
		margin: auto;
		padding: 20px 0 30px;
		gap: 25px 15px;
	}
	#facadedesign_block .facadedesign_box .material_wrap .material_box p{
		font-size: 9px;
	}
	#facadedesign_block .facadedesign_box .facadedesign_bg_02{
		position: static;
	}
	#facadedesign_block .intro_block .bottom_txt,
	#facadedesign_block .facadedesign_box .bottom_txt {
		font-size: 9px;
		bottom: 7px;
		right: 14px;
	}
}

/*----------------

   content_block

----------------*/
#content_block{
	padding: 47px 0 135px;
	background: #fff;
}

@media screen and (max-width: 768px){
	#content_block{
		padding: 47px 0;
	}
}

/*----------------

   localnav

----------------*/
.localnav{
	background: #fff;
}

